script_folder="/home/omp.ru/a.begichev/Build/hub.mos.ru/auroraos/conan/AuroraConan/recepies/patchelf/test_package"
echo "echo Restoring environment" > "$script_folder/deactivate_conanbuildenv-release-armv8.sh"
for v in PATH
do
    is_defined="true"
    value=$(printenv $v) || is_defined="" || true
    if [ -n "$value" ] || [ -n "$is_defined" ]
    then
        echo export "$v='$value'" >> "$script_folder/deactivate_conanbuildenv-release-armv8.sh"
    else
        echo unset $v >> "$script_folder/deactivate_conanbuildenv-release-armv8.sh"
    fi
done


export PATH="/home/omp.ru/a.begichev/.conan-aarch64/p/b/patch385ec87ee3623/p/bin:$PATH"